@charset "utf-8";

.footer_wrap{margin-top:30px;}

/* Layout */
#content{position:relative;margin:30px auto 0 auto;width:969px;z-index:99;}

/* main slider */
.m_slide{position:relative;width:642px;height:300px;float:left;}
.slide1{position:relative;width:642px;height:300px;}
.slide1>img{width:642px;height:300px;}
.pager_left_link{position: absolute;top:132px; left: 0; width:25px; height:36px; z-index:100;}
.pager_left_link span{cursor:pointer;}
.pager_right_link{position: absolute;top:132px; right: 0; width:25px; height:36px;z-index:100;}
.pager_right_link span{cursor:pointer;}
.pager_wrap{position:relative;padding:0 14px 0 0;display:inline-block;height:30px;z-index:102;zoom:1;*display:inline;}
.pager_wrap .bg_pager{position:absolute;top:0;right:0;display:inline-block;width:14px;height:30px;background:url('../images/web/bg/bg_main_num.png') no-repeat right top;zoom:1;*display:inline;}
.pager_wrap .pager_main{position:relative;top:0;left:0;display:inline-block;padding:9px 0 0 17px;height:21px;background:url('../images/web/bg/bg_main_num.png') no-repeat left top;zoom:1;*display:inline;}
.pager_wrap .pager_main span{display:inline-block;margin-right:3px;width:12px;height:12px;overflow:hidden;background:url('../images/web/btn/btn_mslide_num.png') left top;font-size:0;line-height:0;float:left;cursor:pointer;zoom:1;*display:inline;}
.pager_wrap .pager_main span.cycle-pager-active{background-position:left 12px;}
/* content */
.cts_t{position:relative;*zoom:1;}
.cts_t:after{content:'';display:block;clear:both;}
.cts_r{width:317px;height:140px;float:right;}
.news{position:relative;padding:0 0 0 19px;width:296x;height:140px;border:1px solid #e7e7e7;}
.news .title_news{margin:20px 0 20px 0;}
.news ul li{margin:0 0 8px 0;padding:0 0 0 10px;line-height:12px;background:url('../images/web/bg/dot_gray.gif') no-repeat left 3px;}
.news ul li a{color:#767676;}
.news ul li a:hover{color:#366cb3;}
.news .more{position:absolute;top:20px;right:19px;width:35px;height:10px;font:normal 10px/10px Tahoma;background:url('../images/web/btn/btn_more.gif') no-repeat right 3px;}
.banner_tr{position:absolute; width:317px; height:160px;}
.banner_tr .img_movie>img{width:317px; height: 160px;vertical-align:top;}
.banner_tr .summary{position: absolute;bottom:6px; left: 10px; color:#fff;}
.banner_tr .icon_movie{position: absolute; top: 38px; left: 131px; width:55px; height: 55px;}
.cts_b{position:relative;margin:10px 0 0 0;border:1px solid #e7e7e7;*zoom:1;}
.cts_b:after{content:'';display:block;clear:both;}
.cts_b .l_line{border-left:1px solid #e7e7e7;}
.colum{position:relative;width:321px;height:218px;float:left;}
.colum .pager{position:absolute;top:8px;right:10px;z-index:210;}
.colum .pager span{display:block;margin-right:4px;width:9px;height:9px;overflow:hidden;background:url('../images/web/btn/btn_sslide_num.png') left top;font-size:0;line-height:0;float:left;cursor:pointer;}
.colum .pager span.cycle-pager-active{background-position:left 9px;}
.colum .m_title{position:absolute;top:20px;left:20px;z-index:210;} 
.colum .m_title span{display:block;text-indent:-1000em;z-index:-1;}
.colum .arcade{width:104px; height: 15px; background: url('../images/web/content/title_main_arcade.gif') no-repeat;}
.colum .online{width:99px; height: 15px; background: url('../images/web/content/title_main_online.gif') no-repeat;}
.colum .console_game{width:183px; height: 15px; background: url('../images/web/content/title_main_console.gif') no-repeat;}
.colum .mobile_game{width:183px; height: 15px; background: url('../images/web/content/title_main_mobile.gif') no-repeat;}
.colum .mobile_console_game{width:183px; height: 15px; background: url('../images/web/content/title_main_mobile_console.gif') no-repeat;}
.colum .slide2 img{width:321px; height: 218px;}
.slide_left, .slide_right{position:absolute;top:108px;display:block;width:17px;height:25px;font-size:0;line-height:0;overflow:hidden;z-index:200;cursor:pointer;} 
.slide_left{left:16px;background:url('../images/web/btn/btn_slide.png') no-repeat left top;}
.slide_right{right:16px;background:url('../images/web/btn/btn_slide.png') no-repeat left bottom;}